Cannot install new limesurvey 205 using starter.php

More
3 years 7 months ago - 3 years 7 months ago #105098 by corri90
corri90 created the topic: Cannot install new limesurvey 205 using starter.php
Hi guys!

First of all, thanks for this amazing tool, I really like it!

I had your previous version, 200plus, and I installed it using the php script, doing something like

php starter.php install user_parameters

I'm trying now to install your new version doing it the same way. But I'm not able to do it. When I type the command it says that the option install is not available. I tried using webapp option too, but it doesn't work either.
Any tip? Have you disabled this functionality?

Thank you very much!
Carlos
Last Edit: 3 years 7 months ago by corri90.

Please Log in to join the conversation.

More
3 years 7 months ago #105107 by DenisChenu
DenisChenu replied the topic: Cannot install new limesurvey 205 using starter.php
HI,

Maybe there are already a application/config/config.php ? Or some other file in the folder ?

Denis

Assistance on LimeSurvey forum and LimeSurvey core development are on my free time.
I'm not a LimeSurvey GmbH member, professional service on demand (or search sondages pro).
An error happen ? Before make a new topic : remind the Debug mode .

Please Log in to join the conversation.

More
3 years 7 months ago #105127 by corri90
corri90 replied the topic: Cannot install new limesurvey 205 using starter.php
Hi DenisChenu,

I need a config.php file to store the database connection parameters there right?

I've figured out that, if I use the console.php file instead of starter.php, it works.
php console.php install user_parameters

Could you please include it in your installation guide or somewhere else? It could be useful for users that want to install limesurvey using the command line :)

Best regards,
Carlos

Please Log in to join the conversation.

More
3 years 7 months ago #105132 by DenisChenu
DenisChenu replied the topic: Cannot install new limesurvey 205 using starter.php

corri90 wrote: Could you please include it in your installation guide or somewhere else? It could be useful for users that want to install limesurvey using the command line :)

Our manual are a wiki, all Forum user are able to update the manual.

Denis

Assistance on LimeSurvey forum and LimeSurvey core development are on my free time.
I'm not a LimeSurvey GmbH member, professional service on demand (or search sondages pro).
An error happen ? Before make a new topic : remind the Debug mode .

Please Log in to join the conversation.

More
3 years 2 months ago #110867 by apmuthu
apmuthu replied the topic: Cannot install new limesurvey 205 using starter.php
It has now been wiki -ed.

Please Log in to join the conversation.

Start now!

Just create your account and start using Limesurvey today.

Register now